Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Enable Quartz 2D Extreme on unsupported Macs' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Enable Quartz 2D Extreme on unsupported Macs
Authored by: Shawn Parr on May 13, '05 01:02:09PM

You will still need to have a graphics chipset capable of Shader 2.0 programming support.

I'm not sure, but probably only recent Powerbooks and Mac Minis will be able to do this.



[ Reply to This | # ]
10.4: Enable Quartz 2D Extreme on unsupported Macs
Authored by: UberFu on May 13, '05 02:05:16PM

so nothing older such as 5 year old iMac Graphite SE's...



[ Reply to This | # ]
10.4: Enable Quartz 2D Extreme on unsupported Macs
Authored by: kokaviel on May 13, '05 09:46:07PM

The GeForce4MX that came in the old 12" PBs does have shader 2.0 support.



[ Reply to This | # ]
10.4: Enable Quartz 2D Extreme on unsupported Macs
Authored by: tseufert on May 14, '05 09:21:05AM

Sorry, the 4MX is not a Shader Model 2.0 chipset. The GeForce FX 5200 is NVidia's entry-level SM2.0 chip.

(For that matter, the Radeon 9200 in the Mac mini is also not a SM2.0 chip.)



[ Reply to This | # ]